<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'de_du', version '2.1'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastoneoption'] = 'Du musst mindestens eine mögliche Abstimmoption angeben.';
$string['choiceoptions_help'] = 'Trage hier die einzelnen Optionen ein, zwischen denen sich die Teilnehmer/innen entscheiden können.

Du kannst jedes der vorhandenen Felder ausfüllen, du darfst aber auch nicht benötigte Felder leer lassen, die dann in der Abstimmung nicht angezeigt werden. Benötigst du weitere Optionen, so klicke auf den Knopf "Weitere Optionen hinzufügen".';
$string['choicesaved'] = 'Deine Abstimmung wurde gespeichert';
$string['fillinatleastoneoption'] = 'Du musst mindestens zwei Abstimmungsoptionen zur  Verfügung stellen.';
$string['havetologin'] = 'Du musst dich erst anmelden, bevor du dich an der Abstimmung beteiligen kannst.';
$string['mustchooseone'] = 'Du musst zuerst eine Auswahl treffen, bevor du speichern kannst. Es wurde noch nichts gespeichert.';
$string['yourselection'] = 'Deine Auswahl';
