<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'xmldb', language 'de_du', version '2.1'.
 *
 * @package     xmldb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmdeletefield'] = 'Bist du wirklich sicher, dass du dieses Feld löschen willst?';
$string['confirmdeleteindex'] = 'Bist du wirklich sicher, dass du diesen Index löschen willst?';
$string['confirmdeletekey'] = 'Bist du wirklich sicher, dass du diesen Schlüssel löschen willst?';
$string['confirmdeletetable'] = 'Bist du wirklich sicher, dass du diese Tabelle löschen willst?';
$string['confirmdeletexmlfile'] = 'Bist du wirklich sicher, dass du diese Datei löschen willst?';
$string['confirmrevertchanges'] = 'Möchtest du wirklich die Änderungen rückgängig machen, die du vorgenommen hattest?';
$string['mustselectonefield'] = 'Du musst erst ein Feld auswählen, um die damit verbundenen Aktionen zu sehen!';
$string['mustselectoneindex'] = 'Du musst erst einen Index auswählen, um die damit verbundenen Aktionen zu sehen!';
$string['mustselectonekey'] = 'Du musst erst einen Schlüssel auswählen, um die damit verbundenen Aktionen zu sehen!';
$string['selectonecommand'] = 'Wähle erst eine Aktion aus, um den PHP-Code anzusehen.';
$string['selectonefieldkeyindex'] = 'Wähleerst ein Feld/Schlüssel/Index aus, um den PHP-Code anzusehen.';
